Bug 129 - fsck cannot take a mount point as an argument
Summary: fsck cannot take a mount point as an argument
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: bin (show other bugs)
Version: 2.0-RELEASE
Hardware: Any Any
: Normal Affects Only Me
Assignee: davidg
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 1995-01-14 04:30 UTC by David Muir Sharnoff
Modified: 1996-10-25 21:41 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Muir Sharnoff 1995-01-14 04:30:02 UTC
	Certain other operating systems allow you to say "fsck /usr" rather
	than "fsck `awk '$2 == "/usr" { print $1 }' /etc/fstab`"

	I think fsck /usr is a somewhat nicer interace.
Comment 1 scrappy freebsd_committer 1996-04-18 00:36:09 UTC
Responsible Changed
From-To: freebsd-bugs->davidg

last person do .. to do any major mods to fsck 
Comment 2 Joerg Wunsch freebsd_committer 1996-10-25 21:39:02 UTC
State Changed
From-To: open->closed

Fixed in rev 1.4 of fsck/prune.c.